/* 联系我们 */
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #cccccc;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #666666;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: #666666;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: #666666;
}

.about_blank{
	margin-top: 115px;
}

.com_one .maxw5{
	width: 1280px;
	margin: 0 auto;
}

.about_left{
	width: 50%;
}

.about_info{
	text-align: center;
	padding: 20px 60px;
}

.about_img{
	height: 50px;
	line-height: 50px;
}

.about_com{
	color: #ffffff;
	background: #cb0708;
	line-height: 40px;
	padding: 40px 0px 40px 60px;
}

.about_form{
	margin-left: 80px;
}

.input{
	border: 1px solid #e7e6e6;
	height: 50px;
	width: 560px;
	padding-left: 20px;
	color: #666666;
}

.validCode{
	width: 422px;
}

.canvas {
	vertical-align: middle;
	box-sizing: border-box;
	border: 1px solid #ddd;
	cursor: pointer;
}

.textarea{
	border: 1px solid #e7e6e6;
	height: 107px;
	width: 560px;
	padding: 10px 0px 0px 20px;
	color: #666666;
}


.submit{
	text-align: center;
	color: #ffffff;
	background: #cb0708;
	line-height: 50px;
	cursor: pointer;
}

.map{
	margin: 30px 0px;
	border: 1px solid #e7e6e6;
	border-radius: 10px;
}


